Subject: From Mrs.Margaret Brown.

From: "Mrs.Margaret Brown" <[email-masked]>
Date: Wed, 18 Nov 2009 19:03:41 -0800 (PST)

>From Mrs.Margaret Brown.

Dear God's elect,

Before I proceed, I must first of all apologize for this unsolicited letter to you. I am Mrs.Margaret Brown, I am suffering from cancerous ailment few year ago.
 
Recently, My Doctor told me that I would not last for the period of Seven Months due to cancer problem, Yes I have been touched by God to donate an amount of money Inherited from my late husband Smith Brown  to you for the good work of God on Charity" People in the Street and Helping the Orphanage which my husband derived this money from his vast Estates and Investment in capital market, I decided to WILL/donate the sum of USD$8.5 Million to you 30 Percent of the total money is for your personal use While 70% of the money will go to charity" people in the street and helping the orphanage. 
 
I will give you the contact of Bank Manager for the releasing of the specific amount, my personal Referrence Number Law/WILL/ 9834520012. I will appreciate your utmost honest in this matter until the task is accomplished as I don't want anything that will jeopardize my last wish. 
 
With Regards, 
Mrs. Margaret Brown.